<?php
if (stristr($_SERVER["SCRIPT_NAME"], "ugtn_63.inc")) {
    header("location:../index.php");
    die();
}

$ugtn_go[1] = stripslashes("100%");
$ugtn_go[2] = stripslashes("150");
$ugtn_go[3] = stripslashes("");

$ugtn_to[1] = stripslashes("true");
$ugtn_to[2] = stripslashes("3");
$ugtn_to[3] = stripslashes("3");
$ugtn_to[4] = stripslashes("400");
$ugtn_to[5] = stripslashes("2");
    
$ugtn_tdo[1] = stripslashes("false");
$ugtn_tdo[2] = stripslashes("5");
$ugtn_tdo[3] = stripslashes("#F0F0F0");
$ugtn_tdo[4] = stripslashes("0");
$ugtn_tdo[5] = stripslashes("false");
$ugtn_tdo[6] = stripslashes("#8B8B8B");
$ugtn_tdo[7] = stripslashes("true");
$ugtn_tdo[8] = stripslashes("#8B8B8B");
$ugtn_tdo[9] = stripslashes("true");
$ugtn_tdo[10] = stripslashes("0.4");
$ugtn_tdo[11] = stripslashes("#000000");
$ugtn_tdo[12] = stripslashes("true");
$ugtn_tdo[13] = stripslashes("false");
$ugtn_tdo[14] = stripslashes("true");
$ugtn_tdo[15] = stripslashes("26");
$ugtn_tdo[16] = stripslashes("false");
$ugtn_tdo[17] = stripslashes("bw");
$ugtn_tdo[18] = stripslashes("false");
    
$ugtn_ttpo[1] = stripslashes("false");
$ugtn_ttpo[2] = stripslashes("false");
$ugtn_ttpo[3] = stripslashes("slide");
$ugtn_ttpo[4] = stripslashes("inside_bottom");
$ugtn_ttpo[5] = stripslashes("0.4");
$ugtn_ttpo[6] = stripslashes("#000000");

$ugtn_lo[1] = stripslashes("compact");
$ugtn_lo[2] = stripslashes("sides");
$ugtn_lo[3] = stripslashes("false");
$ugtn_lo[4] = stripslashes("true");
$ugtn_lo[5] = stripslashes("10");
$ugtn_lo[6] = stripslashes("#FFFFFF");
$ugtn_lo[7] = stripslashes("0");
?>